<template>
  <q-page class="row items-center justify-evenly">
    <test-ws />
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import TestWS from 'components/communication/TestWS.vue';

export default defineComponent({
  name: 'TestWSPage',
  components: {
    'test-ws': TestWS,
  },
});
</script>
